Skip to Content
0
Former Member
May 22, 2009 at 09:16 AM

Software requirements for SAP BPM

24 Views

Hello,

After reading the foruns, SDN and Service Marketplace I'm a bit confused with the number of different releases SAP has for SAP Netweaver.

We have SAP Netweaver 7.0 with EHP1, and SAP Netweaver Composition Environment 7.0 with EHP 1 I believe. So If I already have a running Portal with "SAP Netweaver 7.0 with EHP1" do I need to install another server with runs "SAP Netweaver Composition Environment 7.0 with EHP 1" to be able to use SAP BPM?